---
title: Settings
categories: [wiki]
layout: wikipage
---
# Settings
## Destination
![](http://i.imgur.com/540REFK.png)  
Select the active destination. Adding more is possible and explained it Custom Uploaders  
**Default:** `imgur`
## Filename scheme
![](http://i.imgur.com/RHHEO3K.png)  
Used to generate filenames. Extensions are placed in place of `%ext`. `%(DATE FORMAT)date` can be used to replace the date format with a format as specified by [this documentation page](http://doc.qt.io/qt-5/qdatetime.html#toString)  
**Default:** `Screenshot %(yyyy-MM-dd HH-mm-ss)date.%ext`
## Delay before taking a screenshot
![](http://i.imgur.com/j0D7OqI.png)  
Applies only to the buttons in menus. Hotkeys do not follow this rule. In seconds. Mostly used to let animations fade.  
Min: `0.00`  
Max: `99.99`  
**Default:** `0.25`

## Hotkeys
**Explained on a separate page.**
